Skip to main content
GET
/
vcs
/
{slug}
Get a single VC by slug
curl --request GET \
  --url https://eddyhdzg.com/api/v1/vcs/{slug}
{
  "id": "<string>",
  "slug": "<string>",
  "name": "<string>",
  "fund": "<string>",
  "description": "<string>",
  "websiteUrl": "<string>",
  "linkedinUrl": "<string>",
  "crunchbaseUrl": "<string>",
  "twitterHandle": "<string>",
  "featured": true,
  "austinPresence": true,
  "address": "<string>",
  "focusAreas": [
    "<string>"
  ],
  "stageFocus": [
    "<string>"
  ],
  "checkSizeMin": 123,
  "checkSizeMax": 123,
  "status": "<string>",
  "sources": [
    {
      "type": "<string>",
      "verifiedAt": "2023-11-07T05:31:56Z",
      "url": "<string>"
    }
  ]
}

Path Parameters

slug
string
required

URL-safe kebab-case derived from the firm name

Response

VC found (or paused payload)

id
string
required
slug
string
required
name
string
required
fund
string | null
description
string | null
websiteUrl
string<uri> | null
linkedinUrl
string<uri> | null
crunchbaseUrl
string<uri> | null
twitterHandle
string | null
austinPresence
boolean
address
string | null
focusAreas
string[]
stageFocus
string[]
checkSizeMin
integer | null
checkSizeMax
integer | null
status
string | null
sources
object[]